<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>09</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm3.html">term3</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm3.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Ta'awon</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">
  <div class="container-blog row col-lg-8">
		<article class="single-post">
<!-- fixed everything to center nd not touching edges, BUT should really really fix the containers -->
     <div class="column" align="center">
    <br><h2 class="mb-5">Final Project</h2>
    <p>Taking a look back at the progress achieved within the 9 months of the Masters has been very humbling. Most aspects of the project and myself have evolved. The evolution began with the introduction to the Atlas of Weak Signals. I have come from a community where these topics are not spoken about as much and are not as easily accessible; I lacked the terminology associated with the topics. However, during the courses of the Weak Signals, I have been able to broaden my knowledge in the ‘bigger picture’ along with understanding the correlation between my design practice and the signals. I came to realize that in my own practice I have been applying many of the topics we have learned without being aware of it and having the necessary tools to push them to their limits.<br></br>
    As mentioned in previous chapters, I came into MDEF with my interest in Humanitarian design and Making and I decided to work on a thesis project that merged the two and also allowed me to be more in touch with my cultural background. Even though I have moved away from my cultural background physically, reaching the end of this course I realized I have been able to embrace it more. By embracing it, I have been able to develop the project uniquely. I was able to bring new insights into the MDEF group through my lens. I am interested in humanitarian design as I believe there needs to be new design methodologies and I am interested in migration because from my lens I have never seen migration as a problem that needs to be solved. I see migration as an opportunity for our normal to take better form. Different cultures have their own knowledge and intelligence, and I believe that with having equal opportunities within communities we can create better societies. <br></br>
    The project began with the idea of redesigning policies with a specific focus on identification. I was looking at the project as more speculative and wanted to trigger the questioning of patriotism and nationalism. However, moving forward, while researching different communities in Barcelona, I realized the importance and power associated with making. That was when my focus shifted towards Fabrication Labs and MakerSpaces. My next idea was to work on the inclusion of communities within MakerSpaces, to make them more culturally intelligent to be able to best benefit different communities. Through the course of the second and third term, the project took form and reached its potential as a Methodology on How To Collaborate for Social Inclusion and Cultural Intelligence within MakerSpaces. This methodology also took form within an umbrella organization that I hope to establish in the near future. <br></br>
    The methodology is outlined in the project website with downloadable links, open-sourced, to replicate or evolve the collaborations. It also  lives as a booklet that includes the step-by-step guide along with the broken down steps of the case study. The booklet is meant to be requested, as the case study is the knowledge that I, as the founder, bring to the community. The methodology consists of necessary knowledge to create a successful collaboration between diverse communities and maker spaces. This knowledge includes an explanation of the Loop Life-Cycle (explained in chapter7*), the roles of the Links and how to find them, worksheets that allow you to brainstorm, design, and conduct workshops, worksheets that allow you analyze and reflect on your progress, and finally a networked community that shares their stories, successes, and failures.<br></br>
    These images below are representative of the methodology and its accompanying ToolKit.<br></br></p>
    <div class="column" align="center">
       <img src="images/week9/cover.jpg" width="750">
    </div><br>
    <div class="column" align="center">
       <img src="images/week9/inside.jpg" width="750">
    </div><br>
<br></br>
    <p>The components of the methodology are easily compacted within a toolkit that can be used in sessions that include all the Links of the collaboration. The toolkit is beneficial to those who already have an established goal and are ready to begin the Loop Cycle. It contains all the components mentioned earlier along with the booklet as a step-by-step checklist.<br></br></p>
    <div class="column" align="center">
       <img src="images/week9/toolkit.jpg" width="750">
    </div><br>
    <div class="column" align="center">
       <img src="images/week9/structure.jpg" width="750">
    </div><br>
    <div class="column" align="center">
       <img src="images/week9/analysis.jpg" width="750">
    </div><br>
<br></br>
    <h3>Challenges</h3>
    <p>Some of the challenges I faced have been related to feeling ‘behind’ on the topics that our Master revolves around. I felt that since I had no prior knowledge of most of the topics, it took some time to really catch up especially during the Atlas class with Jose Luis. At times it was somewhat difficult to share my opinion on topics because I had a limited amount of knowledge. However, throughout the course and by taking the personal initiative to learn I have been able to catch up to an extent and speak more freely. <br></br>
    Another challenge I faced was understanding how to make the project and my interests tangible. Up until the pandemic hit, I had been working with a strong momentum yet had not decided on what the outcome of the project would be. The pandemic, to an extent, had been helpful in allowing me to take a step back and reevaluating my goals.  <br></br>
    As FabAcademy had been a very important reason why I chose to attend MDEF, it was disappointing to not be able to fabricate for the project or integrate more technology within the project. <br></br>
    The experience of this year, the masters, fabacademy, and pandemic has been very enlightening. There are a list of things that I have learnt that would not have been possible any other way. <br></br>
    <strong>Electronics | coding | speculation | future speculation | identifying signals | collaborating | identifying personal strengths | making future plans | knowledge on sustainability | knowledge on circular economies | self-expression | necessary terminology | graphic design | web design | methodology design | connection to communities | soldering | cultural awareness | critical thinking | quick adaptability | european project call | tackling funding | searching for collaborators |  knowledge on machines | understanding of IOT | understanding of open-source | fabcity global initiative | precious plastics | appreciation |</strong><br></br>
    Looking forward to more meaningful experiences!</p>

<!--previous and next buttons -->

    <div class="col-lg-12">
    		<div class="pagination">
                <ul class="list-inline d-block mx-auto">
                    <li class="list-inline-item">
                        <a href="308.html">Previous</a>
                    </li>
                </ul>
            </div>
    	</div>

<!--closing everything -->

    </div>
</article>
</div>
      </section

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
